/* マンションリフォーム*/
/*----------------------------------------
	intro
----------------------------------------*/
.concept_bg {
    background: url(../images/mansion_reform/concept_bg.jpg);
    background-size: cover;
    background-position: center center;
}
/* @media (max-width:450px){
    .concept_bg .grid3{
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
        width: 60%;
        margin-inline: auto;
    }
    .concept_bg .grid3 li{
        grid-column: unset;
        width: 100%;
    }
} */
/*----------------------------------------
	mansion
----------------------------------------*/
.mansion_deco {
    left: 1%;
    top: 45%;
}
@media (max-width:1200px){
    .mansion_deco {
        left: unset;
        top: 25%;
        right: 2%;
    }
}
/*----------------------------------------
	other
----------------------------------------*/
.other_box{
    background: #eeeeee;
    padding: 7em 3.5%;
    box-sizing: border-box;
}
@media (max-width:599px){
    .other_box{
        padding: 4em 1em;
    }
    }